<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			tempate.php
* @Package:		GetSimple
* @Action:		Conceptnova theme for the GetSimple 3.0
*
*****************************************************/
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="Luka Cvrk (solucija.com)" />
	<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
    <?php get_header(); ?>
	<meta name="robots" content="index, follow">	
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/main.css" type="text/css" />
</head>
<body id="<?php get_page_slug(); ?>">
	<div id="wrap">
		<div id="header_top">
		<h1 id="logo"><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
			<ul>
				<?php get_navigation(get_page_slug(FALSE)); ?>
			</ul>
			<div id="slogan">
				<p><?php get_component('tagline'); ?></p>
			</div>
		</div>
		<div id="header_bottom">
			<?php get_content('header_bottom'); ?>
		</div>	
		<div id="maincontent">
			<div id="left">
				<h2><?php get_page_title(); ?></h2>
				<?php get_page_content(); ?>
			</div>	
			<div id="right">
				<div id="searchform">
					<?php get_i18n_search_form(array('slug'=>'search','showTags'=>0)); ?>
				</div>
				<?php get_component('sidebar');	?>
			</div>
		</div>
		<div id="footer">
			<p>&copy; <?php echo date('Y'); ?> - <strong><?php get_site_name(); ?></strong> &middot; Design: Luka Cvrk, <a title="Awsome Web Templates" href="http://www.solucija.com/">Solucija</a> &middot; Template for GetSimple: <a title="Templates for GetSimple" href="http://without-db.ru/">without-db.ru</a> &middot; <?php get_site_credits(); ?></p>
		</div>
	</div>
	<?php get_footer(); ?>
</body>
</html>