<?php
$i18n = array(
  // Frontend
  'GO' => 'Поиск',
  'HEADER' => '',
  'NOT_FOUND' => 'Ничего не найдено',
  'DATE_LOCALE' => 'en_US.utf8,en_US,en',
  'DATE_FORMAT' => '%d.%m.%Y - %H:%M',
  'FIRST_TEXT' => '<<',
  'FIRST_TITLE' => 'Первая страница',
  'PREV_TEXT' => '<',
  'PREV_TITLE' => 'Предыдущая страница',
  'NEXT_TEXT' => '>',
  'NEXT_TITLE' => 'Следующая страница',
  'LAST_TEXT' => '>>',
  'LAST_TITLE' => 'Последняя страница', 
  
  // Admin Backend  
  'CONFIGURE' => 'Настройка I18N Search',
  'CONFIGURATION' => 'I18N Search',
  'VIEW_USAGE' => 'Использование',
  'VIEW_SETTINGS' => 'Настройки',
  'INDEX_SETTINGS' => 'Настройки Индексации',
  'INDEX_DESCRIPTION' => 'Эти параметры описывают важность местоположения искомых слов, то есть важность 1 содержимого и важность 5 заголовка означает, что найти 1 раз слово в заголовке важнее, чем 4 раза в содержимом',
  'CONTENT_WEIGHT' => 'Относительная важность содержимого',		
  'TITLE_WEIGHT' => 'Относительная важность заголовка',		
  'TAG_WEIGHT' => 'Относительная важность тэга',		
  'SEARCHFORM_SETTINGS' => 'Настройки Формы Поиска',
  'SEARCHFORM_DESCRIPTION' => 'Желаете ли Вы отображать вместе с поисковой формой облако тэгов? Если Вы не вводили ключевые слова на страницах, отключите это',
  'SHOW_TAGS' => 'Отображать облако тэгов',
  'MIN_TAG_SIZE' => 'Минимальный размер шрифта тэгов',
  'MAX_TAG_SIZE' => 'Максимальный размер шрифта тэгов',
  'SEARCHRESULT_SETTINGS' => 'Настройки Результатов Поиска',
  'SEARCHRESULT_DESCRIPTION' => 'Эти параметры описывают, как будут выглядеть результаты поиска.',
  'MAX' => 'Максимальное количество результатов, отображаемое на странице',
  'NUM_WORDS' => 'Количество слов в отрывках (0 = ни одного, -1 = полное содержимое)',
  'SHOW_LANGUAGE' => 'Показывать язык результатов (только для мультиязычных сайтов)',
  'SHOW_DATE' => 'Показывать дату публикации',
  'SHOW_PAGING' => 'Показывать навигацию по страницам, если результатов несколько',
  'SAVE_CONFIGURATION' => 'Сохранить Настройки Поиска',
  'RESET_CONFIGURATION' => 'Сбросить Настройки Поиска',
  'SAVE_FAILURE' => 'Ваши изменения настроек поиска не могут быть сохранены.',
  'SAVE_SUCCESS' => 'Ваши изменения настроек поиска успешно сохранены.',
  'RESET_FAILURE' => 'Настройки поиска не могут быть сброшены.',
  'RESET_SUCCESS' => 'Восстановлены стандартные настройки поиска.',
  'UNDO_FAILURE' => 'Конфигурация поиска не может быть восстановлена.',
  'UNDO_SUCCESS' => 'Конфигурация поиска успешно восстановлена.',

 'USAGE_IN_PAGE' => 'Для использования плагина создайте страницу со ссылкой "search" и вставьте в нее следующий код:',
  'USAGE_IN_TEMPLATE' => 'Чтобы разместить форму поиска в боковой панели или в начале страницы вставьте следующий код ("search" - это страница для отображения результатов поиска):',
  'CUSTOMIZE_1' => 'Чтобы настроить поиск используйте страницу ',
  'CUSTOMIZE_2' => ' и добавляйте или меняйте параметры, например так:',
  'CUSTOMIZE_3' => 'Вы можете использовать следующие параметры:',
  'PARAMETER_NAME' => 'Имя',
  'PARAMETER_DESCRIPTION' => 'Описание',
  'SLUG_DESCR' => 'Ссылка/URL страницы, на которой отображаются результаты, например "search"',
  'GO_DESCR' => 'Текст кнопки Search',
  'TAGS_DESCR' => 'Метки (ключевые слова) для поиска - по представленным тегам',
  'WORDS_DESCR' => 'Слова для поиска - по представленным словам',
  'ORDER_DESCR' => 'Показ результатов: <i>url</i> = для ссылок по возрастанию, <i>reverseurl</i> = для ссылок по убыванию, <i>date</i> = по последней дате публикации, <i>created</i> = по последней дате создания(если имеется)',
  'HEADER_DESCR' => 'Заголовок для результатов поиска',
  'NOT_FOUND_DESCR' => 'Сообщение, что ничего не найдено',
  'DATE_LOCALE_DESCR' => 'Язык для отображения даты или несколько языков, разделенных запятыми, например, "ru_RU.utf8,ru_RU,ru"',
  'DATE_FORMAT_DESCR' => 'Формат даты, указанный для уведомления удаленных функции PHP, например, "%d.%m.%Y - %H:%M"',
  'PAGING_DESCR' => 'Ссылка, например,',
  'LANGUAGE_FILE_COMMENT' => 'Все параметры верхнего регистра задаются в языковых файлах плагина. Таким образом, рекомендуется создать или изменить языковой файл (в папке /plugins/i18n_search/lang/) вместо записи этих параметров.',
  'LANG_DESCR' => "Если задать значение этому параметру, указав язык, например \"lang:ru\", то будут показаны страницы только на этом языке. Если не указывать ничего, то будут показаны все страницы."
);

